Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1005541 - NewPkg: Add python-cpopen
Summary: NewPkg: Add python-cpopen
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Douglas Schilling Landgraf
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On:
Blocks: 1043262 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-09-08 08:03 UTC by Yaniv Bronhaim
Modified: 2016-02-10 19:29 UTC (History)
9 users (show)

Fixed In Version: python-cpopen-1.2.3-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-02 12:59:31 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)

Description Yaniv Bronhaim 2013-09-08 08:03:42 UTC
Description of problem:

Currently VDSM contains python-cpopen as part of its code (vdsm-python-cpopen). We introduced to fedora python-cpopen package in Bug 903246, now vdsm can be depended on it, for that the package should be available as part of the distribution.

Comment 1 Dan Kenigsberg 2013-09-09 16:03:07 UTC
This should not be hurried into rhev-3.3.0. We need this package for rhev-3.4.0, and have enough in our hands for 3.3.

Comment 2 Yaniv Bronhaim 2013-11-28 18:34:47 UTC
oh, with rhpkg .. thought el6 build is enough. reopen it

Comment 4 Douglas Schilling Landgraf 2013-12-21 17:41:08 UTC
https://brewweb.devel.redhat.com/taskinfo?taskID=6771639

Comment 5 Douglas Schilling Landgraf 2014-01-01 13:47:46 UTC
Reopened python-cpopen is not available during the build of vdsm for RHEL7.

Comment 6 Douglas Schilling Landgraf 2014-01-02 12:59:31 UTC
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=6800181


Note You need to log in before you can comment on or make changes to this bug.